<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>{% block title %}{% endblock %} - anonymouse.dev [WIP]</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
  </head>
  <body>
    {% block header %}{% endblock %}
    <div class='content'>
      {% block content %}{% endblock %}
    </div>
  </body>
</html>
